<!DOCTYPE html>

<html>
<head>
<meta charset="UTF-8">

<title>Gemfile - RDoc Documentation</title>

<script type="text/javascript">
  var rdoc_rel_prefix = "./";
  var index_rel_prefix = "./";
</script>

<script src="./js/jquery.js"></script>
<script src="./js/darkfish.js"></script>

<link href="./css/fonts.css" rel="stylesheet">
<link href="./css/rdoc.css" rel="stylesheet">



<body id="top" role="document" class="file">
<nav role="navigation">
  <div id="project-navigation">
    <div id="home-section" role="region" title="Quick navigation" class="nav-section">
  <h2>
    <a href="./index.html" rel="home">Home</a>
  </h2>

  <div id="table-of-contents-navigation">
    <a href="./table_of_contents.html#pages">Pages</a>
    <a href="./table_of_contents.html#classes">Classes</a>
    <a href="./table_of_contents.html#methods">Methods</a>
  </div>
</div>

    <div id="search-section" role="search" class="project-section initially-hidden">
  <form action="#" method="get" accept-charset="utf-8">
    <div id="search-field-wrapper">
      <input id="search-field" role="combobox" aria-label="Search"
             aria-autocomplete="list" aria-controls="search-results"
             type="text" name="search" placeholder="Search" spellcheck="false"
             title="Type to search, Up and Down to navigate, Enter to load">
    </div>

    <ul id="search-results" aria-label="Search Results"
        aria-busy="false" aria-expanded="false"
        aria-atomic="false" class="initially-hidden"></ul>
  </form>
</div>

  </div>

  

  <div id="project-metadata">
    <div id="fileindex-section" class="nav-section">
  <h3>Pages</h3>

  <ul class="link-list">
  
    <li><a href="./Gemfile.html">Gemfile</a>
  
    <li><a href="./Gemfile_lock.html">Gemfile.lock</a>
  
    <li><a href="./README_md.html">README</a>
  
    <li><a href="./Rakefile.html">Rakefile</a>
  
    <li><a href="./app/assets/config/storehaus_manifest_js.html">storehaus_manifest.js</a>
  
    <li><a href="./app/assets/javascripts/storehaus/application_js.html">application.js</a>
  
    <li><a href="./app/assets/stylesheets/storehaus/application_css.html">application.css</a>
  
    <li><a href="./lib/tasks/storehaus_tasks_rake.html">storehaus_tasks.rake</a>
  
    <li><a href="./spec/dummy/Rakefile.html">Rakefile</a>
  
    <li><a href="./spec/dummy/app/assets/config/manifest_js.html">manifest.js</a>
  
    <li><a href="./spec/dummy/app/assets/javascripts/application_js.html">application.js</a>
  
    <li><a href="./spec/dummy/app/assets/javascripts/cable_js.html">cable.js</a>
  
    <li><a href="./spec/dummy/app/assets/stylesheets/application_css.html">application.css</a>
  
    <li><a href="./spec/dummy/config_ru.html">config.ru</a>
  
    <li><a href="./spec/dummy/log/development_log.html">development.log</a>
  
    <li><a href="./spec/dummy/log/test_log.html">test.log</a>
  
    <li><a href="./spec/dummy/package_json.html">package.json</a>
  
    <li><a href="./spec/dummy/public/404_html.html">404.html</a>
  
    <li><a href="./spec/dummy/public/422_html.html">422.html</a>
  
    <li><a href="./spec/dummy/public/500_html.html">500.html</a>
  
    <li><a href="./spec/dummy/public/apple-touch-icon-precomposed_png.html">apple-touch-icon-precomposed.png</a>
  
    <li><a href="./spec/dummy/public/apple-touch-icon_png.html">apple-touch-icon.png</a>
  
    <li><a href="./spec/dummy/public/favicon_ico.html">favicon.ico</a>
  
    <li><a href="./storehaus_gemspec.html">storehaus.gemspec</a>
  
  </ul>
</div>

  </div>
</nav>

<main role="main" aria-label="Page Gemfile">

<p>source &#39;<a href="https://rubygems.org">rubygems.org</a>&#39;
git_source(:github) { |repo| “<a
href="https://github.com/#{repo}.git">github.com/#{repo}.git</a>” }</p>

<p># Declare your gem&#39;s dependencies in storehaus.gemspec. # Bundler will
treat runtime dependencies like base dependencies, and # development
dependencies will be added by default to the :development group. gemspec</p>

<p># Declare any dependencies that are still in development here instead of in
# your gemspec. These might include edge Rails or gems from your path or #
Git. Remember to move these dependencies to your gemspec before releasing #
your gem to rubygems.org.</p>

<p># To use a debugger # gem &#39;byebug&#39;, group: [:development, :test]
gem &#39;pry-rails&#39;</p>
</main>



<footer id="validator-badges" role="contentinfo">
  <p><a href="https://validator.w3.org/check/referer">Validate</a>
  <p>Generated by <a href="https://ruby.github.io/rdoc/">RDoc</a> 6.0.1.
  <p>Based on <a href="http://deveiate.org/projects/Darkfish-RDoc/">Darkfish</a> by <a href="http://deveiate.org">Michael Granger</a>.
</footer>

